
PENGADIAN EMAS - Bug #15581

BE[EMAS][ADD FAVORITE][FAV MENU] Add Favorite Button Display at Acknowledgement Screen

When Buy Gold from Favorite Menu

17 January 2023 12:13 PM - yap chekying

Status: Closed Start date: 17 January 2023

Priority: High Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Buy gold from fav menu but the Add Favorite button display at acknowledgement screen.

History

#1 - 18 January 2023 09:08 AM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to yap chekying

- % Done changed from 0 to 100

#2 - 20 January 2023 02:21 PM - yap chekying

- File 2023-01-20-IMG-3098 (1).mp4 added

#3 - 20 January 2023 02:23 PM - yap chekying

- Status changed from New to Closed

Files

WhatsApp Image 2023-01-17 at 12.05.51 PM.jpeg 81.1 KB 17 January 2023 yap chekying

2023-01-17-IMG-3077.mp4 4.43 MB 17 January 2023 yap chekying

2023-01-20-IMG-3098 (1).mp4 5 MB 20 January 2023 yap chekying
